@font-face {
    font-family: 'quicksandregular';
    src: url('../../../font/Quicksand-Regular.eot');
    src: url('../../../font/Quicksand-Regular.eot?#iefix') format('embedded-opentype'),
         url('../../../font/Quicksand-Regular.woff') format('woff'),
         url('../../../font/Quicksand-Regular.ttf') format('truetype'),
         url('../../../font/Quicksand-Regular.svg#quicksandregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

li{
	list-style: none;	
}

#wrapper{
	margin: 0px auto;
	text-align: left;
	width: 100%;
}

#paging_news{
	height: auto;	
}


.ellipse{
	float: left;
	font-family: "muliregular";
	font:14px/14px muliregular;
	font:0.800vw 'muliregular';
}

.container{
	width: 100%;
	float: right;
	/*margin: 50px 10px 10px;*/
	/*padding: 20px;*/
}

.page_navigation , .alt_page_navigation{
	padding-bottom: 3%;
	width: 12.85%;
	float:right;
}

.nav_container {
	float:left;
	width:100%;
}

.page_navigation a, .alt_page_navigation a{
	padding: 0.6% 2%;
	margin:0.2%;
	color:#8DB41D;
	text-decoration:none;
	float: left;
	font-family: "muliregular";
	font:14px/14px muliregular;
	font:0.800vw 'muliregular';
}
.active_page{
	background-color:#0AB0F3 !important;
	color:#ffffff !important;
}	

.content, .alt_content{
	color: black;
}

.content li, .alt_content li, .content > p{
	padding: 1.2% 0;
}